Subject: Running autodock jobs in succesion

From: Hunter Hunts <[email-masked]>
Date: Sat, 27 Apr 2002 00:25:44 -0400

Hello all,
Can anyone tell me how to set up serveral docking jobs at one time and 
then allow the computer to exicute them one after another? I would like 
to be able to have the computer doing jobs all night so that time is not 
wasted.  Im running linux with autodock 3.  Any ideas at all would be 
greatly appreciated.
thank you !